/*********************************************************************************************

Project : rwdgrid - responsive grid system for your next project
URI: http://rwdgrid.com/
Version: 1.0
Author: Vineeth G S 
Author URI: http://www.gsvineeth.com
Github URI: https://github.com/gsvineeth/rwdgrid/

**********************************************************************************************

1.  Default / for Grid 1200px             
2.  960px 
3.  720px
4.  lt 720px 


**********************************************************************************************/

/********************************************************************************************* 

1.  Default / for Grid 1200px             

*********************************************************************************************/   

/* Style for demo REMOVE THIS SECTION */
/*.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12,  .grid-13,  .grid-14,  .grid-15,  .grid-16 {
	background:#ccc!Important;
	height:50px;
	color:#333;
	margin-bottom:15px;
}

body{
	background:#ffffff;}
p{
	padding:15px;
	text-shadow:1px 1px 1px #FFF;}*/

/********************************************************************************************* 

1.  Default / for Grid 1200px             

*********************************************************************************************/  

body{
	font-family:sans-serif;}
 
.noShow1200 {
		display:none;
		visibility:hidden;
	}
/*#dentistResults tr {
		display: inline-grid;
		min-width: 30vw;
}
#dentistResults td {
	vertical-align: middle;
	display:inline-flex;
	min-width: 30vw;
	word-break: break-all;
}*/
.hide {
	display:none;
}
/********************************************************************************************* 

2.  960px 

*********************************************************************************************/  
/*@media only screen and (min-width: 960px) and (max-width: 1199px) {*/
@media only screen and (min-width: 960px) and (max-width: 2500px) {
	#DDP, #DI {
		margin-top:30px;
	}
 	.show720 {
		display:none;
	}
	h1.head {
		 margin:25px 0px 15px 0px;
	}
	/**/
	
	/**/
}
	

/********************************************************************************************* 

3.  720px 

*********************************************************************************************/ 

@media only screen and (min-width: 720px) and (max-width: 959px) {
	.head2 {font-size:24px; margin:0px;}
	#navLeft {width:100%; margin:0px 0px 10px 0px;}
	/*.compareTable, .feeTable {
		width:100%;
		border-collapse:collapse;
		margin:0px auto;
		overflow-x: auto;
		display: block;
	}*/
	.blueBtn, .greenBtn, .signupBtn {margin:5px auto 5px; display:block;}
	.blueBtn a, .greenBtn a, .signupBtn a {font-size:1.1em; width:100%; padding:5px 2px; min-height:20px;}
	.greyBox .blueBtn a, .greyBox .greenBtn a, .greyBox .signupBtn a { max-width: 210px;}
	#homeZipCol {
		background: url(/images/landing-page/dental-plans-home-image-5.jpg) no-repeat -35px top;
	}
	#homeZipBulletBox {
		margin: 0px 5px 0px 220px;
		width:70%;
	}
	#homeZipBulletBox h2 {
		font-size: 22px;
	}
	#homeZipBulletBox ul, #homeZipBulletBox2 ul {
		padding: 0px 0px 0px 0px;
		margin: 6px 0px 0px 30px;
	}
	#homeZipBulletBox li {
		font-size: 16px;
		padding: 0px 0px 10px 0px;
	}
	#homeZipCol .greenBox {
		min-width: 200px;
		width: 100%;
		margin: 10px 0px 0px 0px;
		padding: 0px;
	}
	.noShow960 {
		display:none;
		visibility:hidden;
	}
	.show720 {
		display:none;
	}
	
}
 
/********************************************************************************************* 

4.  lt 720px 

*********************************************************************************************/ 

@media only screen and (max-width: 767px) {
	select:focus,   textarea,   input[type="text"],   input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] { font-size: 16px; }
	
	.container_12, .container_16 {width:95%;}
	/*.logo {float:none;}
	.logo img {width:20rem !important; height:auto !important;}*/
	/* Blue Expert Settings */
	.bed .logo img {width:343px !important; height:auto !important;}
	.bed .slogan {margin-top:0px; font-size:14px; width:100% !important;}
	/*.bed #Content .right {float:none !important;}*/
	
	.slogan {width:210px !important;}
	.slogan img.bbbLogo {width:70px; height:31px;}
	.blu .logo img {
		height: 50px !important;
		width: auto;
		top: -11px;
	}
	.blu .slogan {
    	font-size: 10px;
		text-align:left;
	}
	.blu .slogan img {
		width: auto !important;
		height: 50px !important;
		margin: 0px !important;
		float: left;
	}
	.blu .slogan span {
		font-size: 13px;
		margin: 0px;
		line-height: 1px;
		padding: 0px;
		text-align:left;
	}
	
	ul {
		-webkit-column-count: 1 !important;
		column-count: 1 !important;
	}
	
	
	h1.head, h1.head span, .head2 {margin-top:25px;}
	h2.greenCheck {padding:4px 4px 4px 20px;}
	#contactForm .subHeadCell h2 {font-size:14px;}
	h3.errorMsg {font-size:14px;}
	/*#Content .right,*/ #ContentPop .right, #ContentLite .right {
		float: none !important;
	}
	#ContentBG {
		background-size:175%;
	}
	#ContentBG h1.head {background-color: rgba(238,238,238,0.75); margin-top:200px}
	#ContentHead {
		min-height:200px;	
	}
	.right {float:none !important;}
	
	/*Button Styles */
	
	#securityColHorizontal, .testimonialsBox {
		margin:4px 5px 10px 5px;
		padding:0px;
	}
	/* Provider Styles */
	td a.selectLink.buttonStyle1 {color:#069 !important;}
	#codesQuestion {width:auto;}
	/*#dentistResults {overflow:auto; display:block;}
	#dentistResults tr td {width: 200px; /*float: left;/}
	#dentistResults tr {clear: left;}
	#dentistResults tr.subHeadCell td {width:auto;}*/
	
	/* Enroll Styles */
	.enrollAnnualPromo { width:45%; float:right; margin:-25px 0px 0px 0px; text-align:right; display:inline;}
	.selectionTotalsBox2 {font-size:14px; margin:0.25em 0.5em 0.25em 0em;}
	#depBox {padding: 5px;margin:2px;}
	#deps label {display: block;}
	.validate {line-height:1; display:block; margin: 5px 0px 5px 0px;}
	/* Table Styles */
	/*Merge tabel options
	Uncomment to merge table
	table, tr { display: block; }	
	td { display: inline; }*/
	
	/*td.n:first-child {float:none;}*/
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		/*border: 1px solid #ddd;
		white-space: nowrap;*/
	}
	.table-responsive .show720 {
		text-align:right;
	}
	/*.compareTable, .feeTable {
		width:100%;
		border-collapse:collapse;
		margin:0px auto;
		overflow-x: auto;
		display: block;
	}
	.compareTable th, .feeTable th{
		background-color:#069;
		color:#add1e1;
		font-size:11px;
		font-weight:bold;
		padding:10px 2px 10px 2px;
		margin:6px 0px 6px 0px;
		height:20px;
		border:#CCC 1px solid;
		border-bottom:none;
		border-right:none;
		text-align:center;
	}
	.compareTable td, .feeTable td {
		border:#CCC 1px solid;
		border-right:none;
		padding:4px 2px;
	}
	
	table.compareTable th, table.compareTable td, table.feeTable th, table.feeTable td, table.compareTable td.smFont, table.compareTable th.smFont, table.feeTable td.smFont, table.feeTable th.smFont {
		font-size: 12px;
	}
	.compareTable tr:first-child td {text-align:right;}
	.compareTable .last, .feeTable .last {border-right:#CCC 1px solid;}
	*/
	.greenBox {
		margin:0px; 
		padding: 0px; 
		text-align:center; 
		color:#fff; 
		font-weight:bold; 
		font-size:14px;
		cursor:pointer;
		position:relative;
		border:#9eca69 1px solid; 
		border-radius:10px; 
		-moz-box-shadow:0 3px 6px #333;
		-webkit-box-shadow:0 3px 6px #333;
		box-shadow:0 3px 6px #333;
		background-color:#9eca69;
		/*background-image:url(/images/nav/btn-green-bg.png); 
		background-repeat:repeat-x; */
		background:-webkit-gradient(linear, 0 top, 0 bottom, from(#FFF), to(#9eca69));
		background:-moz-linear-gradient(#FFF, #9eca69);
		-pie-background:linear-gradient(#FFF, #9eca69);
		behavior: url(/PIE.htc);
	}
	
	/* Home Page Styles */
	#homeZipCol {
		background: none;
	}
	#homeZipCol .greenBox {
		float: left;
		text-align: center;
		/*background: url(/images/zip-box.jpg) no-repeat left top;*/
	}
	#homeZipBulletBox {
		margin: 0px 5px 0px 5px;
		width: 100%; 
	}
	#homeZipBulletBox h2 {
		font-size: 18px;
	}
	#homeZipBulletBox ul, #homeZipBulletBox2 ul {
		padding: 0px 0px 0px 0px;
		margin: 6px 0px 0px 30px;
	}
	#homeZipBulletBox li, #homeZipBulletBox2 li {
		font-size:14px;
		padding: 0px 0px 5px 0px;
	}
	#homeZipCol .greenBox .blueInput {
		width:auto;
	}
	#homeZipCol .homeImgBox {
	margin-top:150px;
	}
	#homeZipCol .greyBox {
	margin:10px 5px;
	}
	
	#homeZipCol .head {
		/*min-height:200px;*/
	}
	
	#homeZipCol h1.head, #homeZipCol h1.head span, #homeZipCol .head2 {margin-bottom:10px; max-width:none;}
	.pageLinks {
		padding:0px;
		margin:0px;
	}
	.pageLinks li {
		/*display: inline;*/
		margin: 3px;
		/*padding: 0px;
		white-space: normal;
		float: left;
		clear: both;*/
		line-height: 20px;
	}
	.categoryLinks li {
		line-height:25px;
	}
	.promoBoxes {
		padding: 0px;
		margin: 0px;
		border-right: none;
	}
	.dateSelect, .formFields, #SLProgressBar {font-size:12px;}
	
	#SLProgressBar {
		order:0;
		margin-top:0px;
	}

	.slTable, .slTable td {
		font-size:12px;
	}
	/** Nav Styles **/
	.nav-toggle {
		user-select: none;
		width: 70px;
		height: 30px;
		text-indent: -9999px;
		display: block;
		background: #060 url("../images/hamburger.gif") no-repeat 100% 50%;
		background-image: url("../images/hamburger-retina.gif");
		-webkit-background-size: 90px 90px !important;
		-moz-background-size: 90px 90px !important;
		-o-background-size: 90px 90px !important;
		background-size: 90px 90px !important;
	}
	#navLeft {
		max-width:250px;
	}
	ul.main li a, ul.main li ul li a {
		width: 12em;
		line-height: 2em;
		font-size: 16px;
		padding: 0.65em 0.75em;
	}
	#navLeft {
		height: 40px;
		bottom:10px;
	}
	.noShow720 {
		display:none;
		visibility:hidden;
	}
	.show720 {
		display:block;
	}
	
	form .errorMsg {
		display: block;
	}
	
	/* Option to move menu
	.nav-toggle { position: fixed; top: -2px; }
	#topNav {
		width: 90%;
		height: 30px;
		position: fixed;
		top: 0px
	}
	#navLeft {
		position: fixed;
		top: 23px;
		background: #fff;
		min-height: 42px;
		width: 92%;
		padding: 5px;
	}
	.nav main {background: #fff;}
	ul.nav {
		position: fixed;
		background: #666;
		width: auto;
		max-width: 100%;
		display: inline;
		font-size: 1.4em;
		list-style: none;
		border-bottom: #fff 1px solid;
		margin-bottom: 1px;
		top: 61px;
	}
	.nav-collapse ul {
		margin: 0;
		padding: 0;
		width: 96%;
		display: block;
		list-style: none;
	}
	.nav-toggle {
		position: absolute;
		top: -2px;
		user-select: none;
		width: 50px;
		height: 30px;
		text-indent: -9999px;
		display: block;
		background: #060 url("../images/hamburger.gif") no-repeat 51% 50%;
		background-image: url("../images/hamburger-retina.gif");
		-webkit-background-size: 90px 90px !important;
		-moz-background-size: 90px 90px !important;
		-o-background-size: 90px 90px !important;
		background-size: 90px 90px !important;
	}*/

}

/********************************************************************************************* 

5.  lt 350px 

*********************************************************************************************/ 

@media only screen and (max-width: 380px) {
	p, table, a, li {
		font-size:100%
	}
	.slogan {width:160px !important;}
	.blu .logo img {
		height: 50px !important;
		width: auto;
		top: -11px;
	}
	.blu .slogan {
    	font-size: 10px;
		text-align:left;
	}
	.blu .slogan img {
		width: auto !important;
		height: 50px !important;
		margin: 0px !important;
		float: left;
	}
	.blu .slogan span {
		font-size: 13px;
		margin: 0px;
		line-height: 1px;
		padding: 0px;
		text-align:left;
	}
	#homeZipCol .head {min-height:100px;	}
	#ContentBG h1.head, h1.head span, .head2 {margin-top:150px;}
	/* Blue Expert Settings */
	.bed .logo img {width:100% !important; height:auto !important;}
	.bed .slogan {margin-top:0px; font-size:14px; width:100% !important;}
	/*.bed #Content .right {float:none !important;}*/
	#discountCardForm label, #promoForm label {
	width: 100%;
	}
	.show380 {
		display:block;
	}
}

/********************************************************************************************* 

6.  lt 300px 

*********************************************************************************************/ 

@media only screen and (max-width: 310px) {
	.slogan {width:140px !important;}
}